<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/BLN_002/BLN_002_0001.JPG]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/BLN_002/BLN_002_0002.JPG]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/BLN_002/BLN_002_0003.JPG]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/BLN_002/BLN_002_0004.JPG]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/BLN_002/BLN_002_0005.JPG]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/BLN_002/BLN_002_0007.JPG]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/BLN_002/BLN_002_0008.JPG]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/BLN_002/BLN_002_0009.JPG]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/BLN_002/BLN_002_0010.JPG]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/BLN_002/BLN_002_0011.JPG]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/BLN_002/BLN_002_0012.JPG]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/BLN_002/BLN_002_0013.JPG]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/BLN_002/BLN_002_0014.JPG]]></full-image>
</presentation-element>
<presentation-element position="13">
<full-image><![CDATA[/BLN_002/BLN_002_0015.JPG]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
